Bug 199502 - [MAINTAINER] math/coinmp: Revert some changes in Makefile
Summary: [MAINTAINER] math/coinmp: Revert some changes in Makefile
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-17 18:13 UTC by Carlos J Puga Medina
Modified: 2015-04-20 17:09 UTC (History)
2 users (show)

See Also:


Attachments
patch (662 bytes, patch)
2015-04-17 18:13 UTC, Carlos J Puga Medina
no flags Details | Diff
patch Makefile (679 bytes, patch)
2015-04-19 11:19 UTC, Carlos J Puga Medina
no flags Details | Diff
coinmp test log (16.88 KB, text/plain)
2015-04-19 11:56 UTC, Carlos J Puga Medina
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J Puga Medina 2015-04-17 18:13:23 UTC
Created attachment 155678 [details]
patch

- Re-add Oxford comma (requested by danfe@)
Comment 1 Carlos J Puga Medina 2015-04-19 11:19:33 UTC
Created attachment 155726 [details]
patch Makefile

Replace Makefile build command
Comment 2 Carlos J Puga Medina 2015-04-19 11:56:18 UTC
Created attachment 155727 [details]
coinmp test log
Comment 3 commit-hook freebsd_committer 2015-04-19 17:17:49 UTC
A commit references this bug:

Author: pi
Date: Sun Apr 19 17:16:58 UTC 2015
New revision: 384307
URL: https://svnweb.freebsd.org/changeset/ports/384307

Log:
  math/coinmp: change comma, target for check/test etc as suggested by danfe

  PR:		199502
  Submitted by:	danfe
  Approved by:	Carlos Jacobo Puga Medina <cpm@fbsd.es> (maintainer)

Changes:
  head/math/coinmp/Makefile
Comment 4 Kurt Jaeger freebsd_committer 2015-04-19 17:20:24 UTC
committed, thanks.
Comment 5 commit-hook freebsd_committer 2015-04-20 17:09:35 UTC
A commit references this bug:

Author: pi
Date: Mon Apr 20 17:08:40 UTC 2015
New revision: 384369
URL: https://svnweb.freebsd.org/changeset/ports/384369

Log:
  math/coinmp: fix indentation

  PR:		199502
  Requested by:	danfe

Changes:
  head/math/coinmp/Makefile